Name:           eds-feed
Version:        0.5.0
Release:        6%{?dist}
Summary:        Evolution Data Server feed for Galago

Group:		System Environment/Daemons 
License:        GPL
URL:            http://www.galago-project.org/news/index.php
Source0:	http://www.galago-project.org/files/releases/source/%{name}/%{name}-%{version}.tar.bz2
Patch0:		%{name}-compiler-error.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libgalago-devel
BuildRequires:	evolution-data-server-devel
BuildRequires:	libxml2-devel

Requires:	galago-daemon


%description
A feed for Galago that uses contact entries in the Evolution address book
to link people and accounts.

%prep
%setup -q
%patch0 -b .compiler


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING ChangeLog NEWS
%{_libdir}/galago/%{name}


%changelog
* Sat Oct 28 2006 Brian Pepple <bpepple@fedoraproject.org> - 0.5.0-6
- Rebuild for new eds.

* Wed Oct 11 2006 Brian Pepple <bpepple@fedoraproject.org> - 0.5.0-5
- Remove requires on galago-filesystem, libgalago owns directory.

* Wed Oct 11 2006 Brian Pepple <bpepple@fedoraproject.org> - 0.5.0-4
- Require galago-filesystem.

* Sat Oct  7 2006 Brian Pepple <bpepple@fedoraproject.org> - 0.5.0-3
- Rebuild for new libgalago.

* Thu Oct 05 2006 Christian Iseli <Christian.Iseli@licr.org> 0.5.0-2
 - rebuilt for unwind info generation, broken in gcc-4.1.1-21

* Sat Sep 23 2006 Brian Pepple <bpepple@fedoraproject.org> - 0.5.0-1
- Intial FE spec.
